Problem with Acorn package

Hello everyone,

I’m facing with a problem in my Angular lib project and it’s related to you acorn library. I’m trying to upgrade from Angular 9.1 to Angular 10 and I’m using yarn package manager v1.16.0
When I try to upgrade @angular/cli the installation process is showing me the following issue:


I also tried to install the package manually by using yarn add acorn and I always get “Retry connection…” problem and I don’t know why I can’t download it even manually.

Do you know something about this problem and how can I fix this?

Thanks in advance!
It will be very nice if someone can help me!